	.progressBar {
		display:block;
		position:relative;
		width:auto;
		height:7px;
		background-color:#404040;
		overflow:hidden;
		cursor:pointer;
		border-bottom:1px solid #222222; 
		
		/* A light CSS3 bottom highlight */
	}
	.progressBar .elapsed {
		position:absolute;
		top:0;
		left:0;
		width:0;
		height:100%;
		background-color:#00bab7;
		border-right:1px solid #00bab7;	z-index:6;
	}
.progressBar .downloaded{
	position:absolute;
	top:0;
    left:0;
	width:0;
	height:100%;
	z-index:5;
	background-color:#303030;
	border-right:1px solid #303030;
}

	

	.
	.player_action {
		position:absolute;
		z-index:9;
		width:320px;
		height:110px;
		margin:-290px 0 0 130px;
		padding:10px;
		background:#fff;
		border:5px solid #EEE;
	}
	.btn_share {
		font-family:"Arial", sans-serif;
		height:16px;
		clear:both;
		float:left;
		background-color:#ECEEF5;
		border:1px solid #CAD4E7;
		color:#3B5998;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border-radius:3px;
		border-spacing:0;
		cursor:pointer;
		display:inline-block;
		font-size:12px;
		line-height:normal;
		padding:2px 5px 0 5px;
		text-decoration:none;
	}
	.EN .btn_share span {
		font-size:11px;
	}
	.CN .btn_share span, .CNT .btn_share span {
		font-size:13px;
	}
	.btn_share:hover {
		border:1px solid #9DACCE;
	}
	

	.player_top_adv{color:#fff; height:60px; width:100%; text-align:left; display: none; }
	.player_top_adv a{color:#fff; display:block;  height:60px; width:100%;}
	.player_top_adv .adv_logo {width:60px; height:60px; float:left; margin:0 5px; position:relative;}
	.player_top_adv .adv_logo img{width:60px; height:60px;}
	.player_top_adv .adv_logo .adv_logo_mask {width:60px; height:60px;   position:absolute; top:0; left:0;}
	.player_top_adv .adv_info {margin:0 80px;}
	.player_top_adv .adv_title { font-weight:bold; height:25px; line-height:25px; }
	.player_top_adv .adv_description {font-size:13px; overflow: hidden;height: 36px;
line-height: 18px;}
	.player_top_adv .adv_option{width:42px; height:42px; margin:9px; float:right; }
	
	.player_size{height:310px;width:470px}
	.player_wrap{position:relative;overflow:hidden}
	.player_block{position:absolute;top:0;left:0}
	
	.player_cover{cursor:pointer}
	
	
	.player_comments li {z-index: 10; position: absolute;padding: 0 5px;border-radius: 3px;display:none;background-color: #fff;color:#333;line-height: 20px;font-size: 12px;text-align: left;overflow: hidden;word-wrap: break-word;opacity: 0.8;}
	.player_comments li.adscomment{ background-color:#648D01; color:#fff;}
	.player_comments li.adscomment a{color:#fff}
	
	
	
	
	.videoController {display:none;position:relative;background-color:black;
		filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#292929,EndColorStr=#080808);
		background-image:-moz-linear-gradient(top,#292929 0,#080808 100%);
		background-image:-ms-linear-gradient(top,#292929 0,#080808 100%);
		background-image:-o-linear-gradient(top,#292929 0,#080808 100%);
		background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,#292929),color-stop(100%,#080808));
		background-image:-webkit-linear-gradient(top,#292929 0,#080808 100%);
		background-image:linear-gradient(to bottom,#292929 0,#080808 100%);
		border-bottom:1px solid #000000; 
		height:42px;
	}
	.videoController .processBar{position:relative; width:100%; }
	.videoController .controlBlock{border-top:1px solid #404040;border-left:1px solid #111111; border-right:1px solid #111111; }
	
	.videoController .play {		
		border-left:1px solid #404040; 
		background-image:url(http://ism.selfemployed.netdna-cdn.com/images/player_icon2.png);
		background-position:center top;
		background-repeat:no-repeat;
	}
	.videoController .pause {		
		border-left:1px solid #404040; 
		background-image:url(http://ism.selfemployed.netdna-cdn.com/images/player_icon2.png);
		background-position:center -32px;
		background-repeat:no-repeat;
	}
	.videoController .mute {		
		background-image:url(http://ism.selfemployed.netdna-cdn.com/images/player_icon2.png);
		background-position:center -64px;
		background-repeat:no-repeat;
	}
	.videoController .unmute {		
		background-image:url(http://ism.selfemployed.netdna-cdn.com/images/player_icon2.png);
		background-position:center -96px;
		background-repeat:no-repeat;
	}
	.button_normal {
		font:bold 12px Arial, Verdana, Sans-serif;		
		text-decoration:none;
		text-align:center;
		color:#333333;
		text-shadow:0 1px 0 #ffee66;		
		width:52px;
		height:32px;		
		float:left;		
	}
	.button_normal:hover {
		background-color: #333
	}
	.videoController .breakcol {border-left:1px solid #101010; border-right:1px solid #303030; float:left; height:32px;}
	.vTimer {float:left;color:#FFF;height:32px;line-height:32px;font-size:13px;padding:0 10px;text-shadow:-1px -1px 0 #000;}

	

.fbshareButton { display: inline-block; /*width: 80px;*/ margin-right:3px; padding: 0 5px;}
#video_complete  div.infoBlock a.fbshare, a.fbshare { display: block; float: left; font-size: 12px; color: #3B5998; cursor: pointer; font-weight:normal;  text-decoration: none;   background-color: #ECEEF5;  border: 1px solid #CAD4E7; border-radius: 3px 3px 3px 3px;   padding: 2px 4px; text-decoration:none;margin:0; }	
#video_complete div.infoBlock a  { color:#00cac7;font-weight:bold;margin:0 3px; }
#video_complete div.infoBlock a:hover { text-decoration:underline; }
.fbshare .liketext{  line-height: 14px; white-space: nowrap; background: url("http://static.ak.fbcdn.net/rsrc.php/v1/y7/r/ql9vukDCc4R.png") no-repeat scroll -1px -33px transparent; padding-left:17px; display:block;}
.btn_share_count {	line-height: 1.28;	font-family:arial,sans-serif;	color: #333;	font-size: 11px; font-weight:bold;	background: white;	border: 1px solid #D1D1D1;	float: left;	height: 15px;	margin-left: -4px;	min-width: 15px;	padding: 1px 2px 1px 2px;	text-align: center;	line-height: 14px;	white-space: nowrap;	margin-right: 5px;}
.connect_widget_button_count_nub {	float: left;	height: 0;	left: -7px;	position: relative;	width: 5px;	z-index: 2;}
.connect_widget_button_count_nub s, .connect_widget_button_count_nub i {	-moz-border-bottom-colors: none;	-moz-border-image: none;	-moz-border-left-colors: none;	-moz-border-right-colors: none;	-moz-border-top-colors: none;	border-color: transparent #D7D7D7 transparent transparent;	border-style: solid;	border-width: 4px 5px 4px 0;	display: block;	position: relative;	top: 3px;}
.connect_widget_button_count_nub i {	border-right-color: white;	left: 2px;	top: -5px;}
.options .fblikeButton{width:80px;}





	
	
.player { background:#000;margin:auto;width:470px; min-height:260px; }
.player h1 { color:#FFF;font-size:20px;font-weight:bold; }
.player_action { position:absolute;z-index:9;width:300px;height:150px;margin:-290px 0 0 130px;padding:10px;background:#fff;border:5px solid #EEE;text-align:left; }
.player_bg { 
width:470px;height:320px;overflow:hidden;
padding: 0;
text-align: center;
position: relative;}



.player_bg_img { width:470px;}
.player_bg_bar { position:absolute;z-index:1;padding-top:330px}
.player_preview { width:120px;height:90px;overflow:hidden;float:left;margin:0 10px 0 0;text-align:left; }
.player_preview_img { width:120px;position:absolute;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.player_action_panel { float:left;padding:5px 0; }
.player_video { clear:both;overflow:hidden; }

.video_complete { background:#000;width:470px;height:305px;z-index:11;position: absolute; text-shadow:0 1px 0 #000;}
.video_complete ul { margin:0;padding:0; }
.video_complete ul li { list-style:none; }
.video_complete ul li a { width:210px;color:#888;margin:0 0 6px 12px;float:left;border:1px solid #222;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.video_complete ul li a:hover { border:1px solid #888;color:#fff; }
.video_complete .thumbnail { width:208px;height:100px;overflow:hidden;float:left;border:1px solid #000;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.video_complete .thumbnail img { width:208px;margin-top:-35px; }
.video_complete .desc { width:100%;height:18px;overflow:hidden;display:block;padding:0px 8px}
.video_complete div.infoBlock { color:#fff;padding:12px 20px;text-align:left; }
.video_complete div.infoBlock a { color:#00cac7;font-weight:bold;margin:0 3px;  }
.video_complete div.infoBlock a:hover { text-decoration:underline; }
.video_complete div.infoBlock  .fblikeButton{display:inline-block; width:140px; overflow:hidden; }



#video_complete { display:none;background:#000; width:738px; height:100%;z-index:11;position: absolute;  text-shadow:0 1px 0 #000;}
#video_complete ul { margin:0;padding:0; }
#video_complete ul li { list-style:none; }
#video_complete ul li a { width:350px;color:#888;margin:0 0 6px 12px;float:left;border:1px solid #222;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
#video_complete ul li a:hover { border:1px solid #888;color:#fff; }
#video_complete .thumbnail { width:348px;height:150px;overflow:hidden;float:left;border:1px solid #000;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
#video_complete .thumbnail img { width:348px;margin-top:-35px; }
#video_complete .desc { width:100%; font-size:14px;height:20px;overflow:hidden;display:block;padding:0px 8px}
#video_complete div.infoBlock { color:#fff;padding:12px 20px;text-align:left; }
#video_complete div.infoBlock a { color:#00cac7;font-weight:bold;margin:0 3px;  }
#video_complete div.infoBlock a:hover { text-decoration:underline; }

